Loading...
Searching...
No Matches
Dune::CpGridTraits::Partition< pitype > Struct Template Reference

Traits associated with a specific grid partition type. More...

`#include <CpGrid.hpp>`

## Public Types

typedef Dune::GridView< DefaultLevelGridViewTraits< CpGrid > > | LevelGridView
| The type of the level grid view associated with this partition type.
typedef Dune::GridView< DefaultLeafGridViewTraits< CpGrid > > | LeafGridView
| The type of the leaf grid view associated with this partition type.

## Detailed Description

template<PartitionIteratorType pitype>
struct Dune::CpGridTraits::Partition< pitype >

Traits associated with a specific grid partition type.

Template Parameters

  pitype | The type of the grid partition.

The documentation for this struct was generated from the following file:

- opm/grid/CpGrid.hpp